Section: app-creativity

Depends: colord-gtk, dbus-glib, exiv2, flickcurl, gmic, graphicsmagick, gtk-3, iso-codes, jasper, json-glib, lcms2, lensfun, libavif, libcl, libglade, libgphoto2, libheif, libjpeg-turbo, libosmgpsmap, librsvg, libsecret, libsoup, libtiff, libwebp, libxslt, lua-5.4, openexr, openjpeg, pugixml, sdl, sqlite

Depends (build): cmake, gnome-doc-utils, intltool, llvm, po4a

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1:3.4.0 (ppc64el/stable)

Rebuild caused by: lensfun

(Dependency not found)

  • libIlmImf-2_3.so.24

lensfun 0.3.95-3 (ppc64el/stable)

  • liblensfun.so.1 (provided: 2)

Issue 432

Library dependency without PKGDEP

1:3.6.0 (amd64/stable)

Also: 1:3.6.0 (arm64/stable) , 1:3.4.0 (loongson3/stable)

Depends: colord, cups

colord 1.4.5-1 (amd64/stable)

  • libcolord.so.2

cups 2.3.3-1 (amd64/stable)

  • libcups.so.2

1:3.4.0 (ppc64el/stable)

Depends: colord, cups, ilmbase

colord 1.4.5-1 (ppc64el/stable)

  • libcolord.so.2

cups 2.3.3-1 (ppc64el/stable)

  • libcups.so.2

ilmbase 2.3.0-2 (ppc64el/stable)

  • libIex-2_3.so.24